clickable_minimum_required: '8.0.0'

builder: cmake

framework: ubuntu-sdk-20.04

ignore_review_errors: true

dependencies_target:
- libqt5svg5-dev
- qtquickcontrols2-5-dev
- libexiv2-dev
- libqzxing-dev
